/*!
  \file
  \brief xpressive のコンパイルサンプル

  \author Satofumi KAMIMURA

  $Id: xpressiveSample.cpp 1102 2009-06-30 18:19:04Z satofumi $
*/

#include <boost/xpressive/xpressive.hpp>


int main(int argc, char *argv[])
{
  static_cast<void>(argc);
  static_cast<void>(argv);

  // !!!

  return 0;
}
